#modal {
    width            : 100%;
    height           : 100%;
    position         : fixed;
    top              : 0px;
    border           : 1px solid #000;
    display          : none;
    background       : rgba(45,45,45, 0.5);
    z-index          : 10001;
    background-image : url("/images/PC/TOP/news_content_bg.png");
    overflow-y       : auto;

}

#v_modal {
    width            : 100%;
    height           : 100%;
    position         : fixed;
    top              : 0px;
    border           : 1px solid #000;
    display          : none;
    background       : rgba(45,45,45, 0.5);
    z-index          : 10001;
    background-image : url("/images/PC/TOP/news_content_bg.png");
    overflow-y       : auto;

}

#bs1_modal,#bs2_modal,#bs3_modal,#bs4_modal,#bs5_modal {
    width            : 100%;
    height           : 100%;
    position         : fixed;
    top              : 0px;
    border           : 1px solid #000;
    display          : none;
    background       : rgba(45,45,45, 0.5);
    z-index          : 10001; 
    background-image : url("/images/PC/TOP/news_content_bg.png");
    overflow-y       : auto;
    font-size        : 350%;
}

#p_twitter_modal {
    width            : 100%;
    height           : 100%;
    position         : fixed;
    top              : 0px;
    border           : 1px solid #000;
    display          : none;
    background       : rgba(96,112,135, 0.5);
    z-index          : 10001;
    background-image : url("/images/PC/common/registration_bg.png");
    overflow-y       : auto;

}

#p_line_modal {
    width            : 100%;
    height           : 100%;
    position         : fixed;
    top              : 0px;
    border           : 1px solid #000;
    display          : none;
    background       : rgba(96,112,135, 0.5);
    z-index          : 10001;
    background-image : url("/images/PC/common/registration_bg.png");
    overflow-y       : auto;

}

#bs1_modal,#bs2_modal,#bs3_modal,#bs4_modal,#bs5_modal {
    width            : 100%;
    height           : 100%;
    position         : fixed;
    top              : 0px;
    border           : 1px solid #000;
    display          : none;
    background       : rgba(45,45,45, 0.5);
    z-index          : 10001;
    background-image : url("/images/PC/TOP/news_content_bg.png");
    overflow-y       : auto;

}

#modal_tb {
    width            : 100%;
    height           : 100%;
    top              : 0px;
    border           : 1px solid #000;
    display          : table;
    pointer-events: none;
}

#modal_tr {
    width            : 100%;
    height           : 100%;
    display          : table-row;
}

#modal_td {
    width            : 100%;
    height           : 100%;
    display          : table-cell;
    vertical-align   : middle;
    text-align       : center;
    pointer-events: none;
    overflow         : scroll;
}

#modal ul {
    width            : 40%;
    height           : 90%;
    position         : relative;
    padding          : 5% 2%;
    display          : table;
    margin           : 0 auto;
    z-index          : 10001;
    pointer-events   : auto;
    overflow         : scroll;
}

#modal li {
    position         : relative;
    display          : table-row;
    text-align       : left;
    color : #555;
}

#modal li > div {
    display          : table-cell;
    z-index          : 10001;
}

#modal li a {
    display : inline-block;
}

#v_modal ul {
    width            : 40%;
    height           : 90%;
    position         : relative;
    padding          : 5% 2%;
    display          : table;
    margin           : 0 auto;
    z-index          : 10001;
    pointer-events   : auto;
    overflow         : scroll;
}

#v_modal li {
    position         : relative;
    display          : table-row;
    text-align       : left;
    color : #555;
}

#v_modal li > div {
    display          : table-cell;
    z-index          : 10001;
}

#v_modal li a {
    display : inline-block;
}

#pre_twitter_modal,#pre_line_modal,#p_notes_modal li {
    position         : relative;
    text-align       : left;
    color : #555;
}

#pre_twitter_modal,#pre_line_modal,#p_notes_modal li > div {
    z-index          : 10001;
}

#pre_twitter_modal,#pre_line_modal,#p_notes_modal li a {
    display : inline-block;
}

.event_img img {
    width            : 100%;
    margin-bottom    : 3%;
}

.pre_img img {
    margin-bottom    : 3%;
}

.step_img img {
    width            : 30%;
    margin-bottom    : 3%;
}

.event_header {
    font-size : 60%;
    font-weight : bold;
    text-decoration: underline;
    padding-bottom    : 5%;
}

.pre_header {
    font-size : 60%;
    font-weight : bold;
    color: white;
    text-decoration: underline;
    padding-bottom    : 5%;
}

.event_title {
    font-size : 70%;
    font-weight : bold;
    padding-bottom    : 3%;
}

.pre_title {
    font-size : 70%;
    font-weight : bold;
    padding-bottom    : 3%;
    color: white;
    pointer-events: all;
}

.pre_title_twitter {
    font-size : 70%;
    font-weight : bold;
    padding-bottom    : 3%;
    color: #1da1f2;
}

.pre_title_line {
    font-size : 70%;
    font-weight : bold;
    padding-bottom    : 3%;
    color: #00c402;
}

.pre_title_notes {
    font-size : 70%;
    font-weight : bold;
    padding-bottom    : 3%;
    color: #ffffff;
}

.event_date {
    font-size : 60%;
    font-weight : bold;
    color : #937;
    padding-bottom    : 3%;
}

.event_msg {
    font-size : 50%;
    padding-bottom    : 3%;
}

.pre_msg {
    font-size : 50%;
    padding-bottom    : 3%;
    color: white;
}

.event_pv {
    font-size : 50%;
    vertical-align: middle;
}

.event_pv iframe {
    width : 100%;
    height: 100%;
    padding-bottom    : 3%;
}

.event_close {
    font-size        : 70%;
    height           : 10%;
    text-align       : right;
}

.event_close a {
    display : inline-block;
    pointer-events   : auto;
}

.event_close img {
    width : 50%;
}
